Subject: Re: ARC Entry for Innacurate Paint Build
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Mon, 24 Feb 2003 13:57:59 -0800

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Sunday, January 19, 2003 1:36 PM
Subject: ARC Entry for Innacurate Paint Build

> Hi Steve,
>
> Here's my Entry for the innacruate Paint Scheme Build.
>
> Thanks
> Jason
>
>
> 1/48 Tamiya Mosquito FB MkVI.
>
> by
>
> Jason Conrad
>
>
> (Insert NMF_MOSQUITO24.JPG)
>
> I had originally intended to paint my Mosquito in an upside down
camouflage scheme,
> but once it was assembled and I saw just how clean the fuselage was, I
thought 'That
> needs a metal finish'.
>
> (Insert NMF_MOSQUITO17.JPG)
>
> The kit was typical Tamiya, no flash, crisp detail and a perfect fit.  I
built it OOB
> and painted it using Testor Acrylics for the interior, propellors and prop
spinners,
> and Model Master Metalizers for the fuselage.  I used buffable Stainless
Steel on the
> engine cowlings and all other parts that would have been metal on the
actual
> airframe, buffable Aluminum Plate on the wooden fuselage and tail, and
non-buffing
> Steel on the control surfaces.
>
> (Insert NMF_MOSQUITO21.JPB and NMF_MOSQUITO22.JPG)
>
> The canopy was masked, painted with interior green then Aluminum plate and
dipped in
> future.  I then applied the kit decals and sprayed the entire plane in
Metalizer
> sealer.
>
> (Insert the rest)
>
> "Don't haul on the rope, don't climb up the mast.
> If you see a sailing ship, it might be your last.
> So get your civvies ready for another run ashore.
> A Sailor ain't a Sailor, ain't a Sailor anymore!"
> __________________________________________________________
> Get your FREE personalized e-mail at http://www.canada.com